Subject: Fw: Numbers for ND ?
From: "Mike" <[email-masked]>
To: "Dave Brake" <[email-masked]>
Date: Fri, 7 Mar 2008 18:01:24 -0500

Dave,
I just got this back from RDI.  The attached show the numbers dialed and the dates and times.  Also, A & E have confirmed that they sent out 683 solicitations (renewals) to previous customers after the September 8th, 2006 cutoff date.  Let me know if you need anything else pertaining to this.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: Borum, Jim 
To: Mike ; Bridges, Josh 
Sent: Friday, March 07, 2008 5:31 PM
Subject: RE: Numbers for ND ?

Mike,

I am attaching the list of numbers we dialed.  It appears we had 8 sales.  As you do your counts on customers dialed please note you will need to count the number of "unique" phone numbers.

 

Thanks,

Jim 

 

--------------------------------------------------------------------------------

From: Mike [mailto:[email-masked]] 
Sent: Friday, March 07, 2008 5:07 PM
To: Bridges, Josh; Borum, Jim
Subject: Numbers for ND ?

Josh or Jim,

Do you have totals for the calls for ND made after Sept. 8h, 2006?

I was hoping to have those by today.

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]